autoload:

  propel:
    name:           propel
    path:           <?php echo realpath(dirname(__FILE__).'/../lib/vendor/propel')."\n"; ?>
    recursive:      on

  propel_class:
    name:           propel class
    files:
      Propel:       <?php echo realpath(dirname(__FILE__).'/../lib/addon/sfPropelAutoload.php')."\n"; ?>

  sfPropelPlugin_lib:
    name:           propel addon
    path:           <?php echo realpath(dirname(__FILE__).'/../lib')."\n"; ?>
    recursive:      on
    exclude:        [vendor]
